gpx provider saves coordinates to low precision
Status: Closed

Priority: Low

Assignee: Magnus Homann

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10623

Description

After creating a new GPX layer then adding and saving waypoints, the precision of the waypoint coordinates are reduced to 3/4 decimal

places.

Changing the project coordinate precision and map units has no effect. On the fly projections were not turned on.

I have only testing this on windows 0.8.1 version.

History

#1 - 2007-02-01 03:47 AM - Magnus Homann

- Status changed from Open to In Progress

Did you compile from source, or download the qgis-0.8.0 version?

#2 - 2007-02-01 05:34 AM - Magnus Homann

- Resolution set to fixed

- Status changed from In Progress to Closed

Fixed by , 12 digits precision.

#3 - 2007-02-25 06:43 PM - Tim Sutton

Changed version to 0.8.0 since version 0.8.1 is not released yet...

#4 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
